<?php
$dalTabletesas = array();
$dalTabletesas["Tesas"] = array("type"=>200,"varname"=>"Tesas", "name" => "Tesas");
	$dalTabletesas["Tesas"]["key"]=true;

$dal_info["Tables__tesas"] = &$dalTabletesas;
?>